﻿@charset "utf-8";
/* CSS Document #0C2751 主要*/
/**html .header {_position:absolute;
	_bottom:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 0)||0)-(parseInt(this.currentStyle.marginBottom, 0)||0)));
}

.header{position:fixed;right:0px; top:0; z-index:100; box-shadow:1px 1px 1px #d4d4d4;font-size:12px;}
*/
html{-webkit-text-size-adjust:none;overflow:hidden;}
body{overflow:hidden;}
input{outline: none;}
object{ cursor:pointer;}
.header{ width:100%; height:75px; background:#fff;border-bottom:4px solid #336699; }

.header .secede{ padding-left:50px;  float:left; height:75px; line-height:75px;}
.header .secede img{ width:159px; height:50px; float:left; padding-top:15px; margin-right:20px;}
.header .secede p{ float:left;}
.header .secede span{ float:left; height:75px;}
.header .secede p a{ color:#007FFF; padding:0 5px; height:60px; line-height:75px;}
.header .secede .select{ width:100px; float:left; height:34px; line-height:34px; margin-top:12px;}
.header .secede .select dt{height:34px; overflow:hidden; cursor:pointer; line-height:34px; padding:0 10px; background:url(/Content/img/dot.png) right -20px no-repeat #FAFAFA;}
.header .secede .select dt:hover{ background-position:right -54px;}
.header .secede .select dd{ display:none; position:absolute; z-index:200;}
.header .secede .select ul{ padding-bottom:16px; margin-left:-1px; overflow:auto; min-height:250px; width:100px; border:1px solid #dddddd; background:#FAFAFA;}
.header .secede .select li{height:34px; line-height:34px; background:#FAFAFA;}
.header .secede .select li a{height:34px; display:block; padding:0 10px; background:#FAFAFA; white-space: nowrap;}
.header .secede .select li a:hover{ background:#DDDDDD; text-decoration:none;}
/*用户信息*/
.header .secede .name_a{padding-right:10px;  float:left; color:#369; cursor:pointer;}
.header .secede .name{ background:#FFF; position:absolute; left:-30px; top:60px; width:200px; padding:10px 5px; height:120px; border:1px #687F9B solid;z-index:999;}
.header .secede .name em{ position:absolute; left:30px; top:-9px; width:10px; height:9px; display:block; background:url(/Content/img/arr.png) no-repeat;}
.header .secede .name table{}
.header .secede .name td{ line-height:30px;word-wrap: break-word; break-word: break-all;}
.header .secede .name .td_title{width:60px; vertical-align:top;}
.header .secede .name td div{width:120px; line-height:30px; word-wrap: break-word; break-word: break-all;}
.header .secede .name .modify{ float:right; width:48px; height:22px; cursor:pointer; background:url(/Content/img/anniu_2.png) no-repeat; border:none; color:#FFF;}
.header .secede .name .modify_2{ float:right; width:48px; height:22px; cursor:pointer; background:url(/Content/img/anniu_2.png) no-repeat 0 -22px; border:none; color:#FFF;}
.header .secede .name .input_w{ height:20px; width:120px; border:1px #EAEAE2 solid; padding:2px 5px;}



.header .right{ float:left; padding-left:100px; height:75px;}
.header .right li{ float:left; height:75px; line-height:75px; padding-left:30px;}
.header .right li a{ color:#007FFF; font-size:14px; font-weight:700;}
.header .right .new_y a{ color:#888888; background:url(/Content/img/new_top.png) no-repeat left 0px; padding-left:20px;}
.header .right .new_y2 a{ background:url(/Content/img/new_top2.png) no-repeat left 0px;position:relative; padding-left:28px;}
.header .right .new_y2 em{ font-size:12px; font-weight:400; color:#666666; background: url(/Content/img/new_y.png) no-repeat; color:#fff; float:left; cursor:pointer; position:absolute; left:7px; top:-3px; width:18px; text-align:center; line-height:14px; height:14px; display:block;}
.header .right .new_y2 a:hover{ text-decoration:none;}




.footer{vertical-align:bottom;}
.footer{  text-align:center; line-height:40px;}
.footer a{color: #363636; text-decoration:none;}
.footer a:hover{ text-decoration:none;}

/*base中间*/
.centre{width:100%;}
.centre .logo{ padding:10px;}
.centre .logo img{ float:left;}
.centre .logo b{ float:left; display:block; height:37px; line-height:37px; color:#333333; font-size:16px; padding-left:20px; padding-top:10px;}

/*首页*/
.centre .nav{ z-index:1; text-align:center;  width:96%; margin:0 auto; height:37px;border-bottom:2px solid #336699;}
.centre .nav a{font-size:14px; display:inline-block; height:35px; line-height:35px;  top:0px; text-align:center; width:82px; border:1px solid #AAAAAA;border-bottom:0; background:#EEEEEE;}
.centre .nav a:hover{ font-weight:bold; text-decoration:none;}
.centre .nav .ac{ font-weight:bold;background:#FFF; border:2px solid #336699; border-bottom:2px solid #FFF; text-decoration:none;}

.cont{ padding:20px 0;}
.cont table{ margin:0 auto;}
.cont table td{ padding:5px 0;}
.cont table td b{/* color:red;*/}
.cont .block_one input{}
.cont .block_one{ width:480px; height:38px; float:left; line-height:38px; border:1px solid #999999;}

.cont .block_one .cont_r{float:left; margin-top:5px; height:22px; line-height:22px; margin-right:3px; border:1px solid #B9D7FD; background:#B9D7FD; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#333333; text-overflow:ellipsis; overflow:hidden;}
.cont .block_one .cont_r a{ cursor:pointer;background: url(/Content/img/dot2.png) no-repeat; width:24px; height:24px; display:block; float:left;}
.cont .block_one .cont_r a:hover{ background: url(/Content/img/dot2.png) no-repeat 0 -24px;background-color:#26487D;}
.cont .block_one .cont_r input{ background:#FFF; border:1px solid #888888; height:22px; line-height:22px; margin-right:5px; float:left;}
.cont .block_one .cont_r span{ background:#B9D7FD; display:block; float:left; padding:0 5px; height:22px; line-height:22px;}
.cont .block_one .span_bg{ border:1px solid #B9D7FD;}
.cont .block_one .span_bg span{ background:#FFF;}
.cont .block_one .cont_rc{ float:left; cursor:pointer; margin-top:5px; height:24px; line-height:24px; margin-right:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:0 5px; text-overflow:ellipsis; overflow:hidden;background-color:#26487D;color:white;}
.cont .block_one .cont_n{float:left; cursor:pointer; margin-top:5px; height:24px; line-height:24px; margin-right:3px; background-color:#888; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#ffffff; padding:0 5px; text-overflow:ellipsis; overflow:hidden;}
.cont .block_one .cont_nc{ background-color:#5d5757;color:white;}
.cont .block_one .city_a{  float:left; padding:0 5px; padding-right:20px; height:38px; line-height:38px; margin-right:5px; background: url(/content/img/dot.png) right 16px no-repeat #66A6E5; color: #FFF; text-overflow:ellipsis; overflow:hidden;}
.cont .block_one .city_a:hover{ text-decoration:none; color:#FFF;background: url(/content/img/dot.png) right 16px no-repeat #26487D;}
.fixed_38{ height:38px;float: left;}
.cont .block_one .city_i{outline:none;outline:0; border:0;}
.cont .block_hui{ background:#EEEEEE;}
.cont .block_hui .city_a{ background-color:#EEEEEE;color:#000;border-right: 1px solid #999999;}
.cont .block_hui .city_a:hover{ background-color:#EEEEEE; background-position:right -18px; color:#000;}
.cont .block_hui .pro_text{color:#000;}
.cont .block_hui .pro_text input{color:#000; background:#EEEEEE;}
.cont .block_hui .pro_text span{color:#000;}

/*城市*/
#TB_cityBG{background-color:#666;position:absolute;z-index:300;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.city{position:absolute;left:50%;height:auto;z-index:310;}
.city{width:540px; border:1px #888888 solid; background:#FFF;}
.city .title{ padding-top:8px; padding-right:15px; background:#677E9B; padding-left:30px; height:34px; line-height:34px;}
.city .title a{background:url(/Content/img/dot.png) no-repeat right 12px; color:#FFF; width:80px; text-align:center; font-weight:bold; display:block; float:left;}
.city .title .a_s{background:url(/Content/img/dot.png) no-repeat #FFF right -20px; color:#333;}
.city .title a:hover{ text-decoration:none;}
.city .title .em{ display:block; float:right; cursor:pointer; color:#FFF;}

.city .city_list{background:#FFF; padding:20px 9px 20px 19px;}
.city .city_list li{ float:left; width:75px; height:30px; padding:10px 10px 0 0;}
.city .city_list li a{ background: #E6F2FA; width:75px; height:30px; text-align:center; line-height:30px; overflow:hidden; display:block;}
.city .city_list li a:hover{ background:#66A6E5; text-decoration:none; color:#FFF;}
.city .city_list li .a_a{background:#98AFBA;text-decoration:none; color:#FFF;}

.font{margin:0 auto; width:490px; height:30px; padding-top:10px; line-height:30px;}
.font p{float: left;
line-height: 28px;
margin-right: 15px;}
.font b{ color:#333333;}
.font i{ color:#F00; font-weight:400;}
.font span{ margin-left:10px; color:#666666; padding:0 5px; height:28px; line-height:28px; display:inline-block;} 
.font span em{ background:url(/Content/img/icon_infos.png) no-repeat; display:block; float:left; text-indent:-9999em; height:16px; width:16px; margin-top:6px; font-size:0px; margin-right:3px;}
.font a{ color:#06F; padding-left:20px;} 
.cont .two{ width:500px;}
.cont .two_1{ overflow:hidden; width:80px; height:38px; float:left; line-height:38px; border:1px solid #999999;}
.cont .two_1 dt{ overflow:hidden; height:34px; cursor:pointer; line-height:34px; background:url(/Content/img/dot.png) right -20px no-repeat #FFF; padding:2px 5px;color:#333;}
.cont .two_1 dt:hover{ background-position:right -54px;}
.cont .two_hui dt{ background-color:#EEEEEE; cursor:default;}
.cont .two_hui dt:hover{ background-position:right -20px;}
.cont .two_1 dd{ display:none; position:absolute; z-index:200;}
.cont .two_1 ul{ width:120px; overflow:auto; max-height:180px; margin-left:-1px; border:1px solid #dddddd; background:#FAFAFA;}
.cont .two_1 li{height:34px; line-height:34px; background:#FAFAFA;}
.cont .two_1 li a{height:34px; display:block; padding:0 10px; background:#FAFAFA;white-space: nowrap;}
.cont .two_1 li a:hover{ background:#DDDDDD; text-decoration:none;}
.cont .two input{ height:34px; float:left;border:1px solid #999999; padding:2px 5px; border-left:none;  }
.cont .two .input{ height:34px; float:left;border:1px solid #999999; padding:2px 5px; border-left:none; }
.cont .two_2{width:122px;}
.cont .two_3{ width:121px;}
.cont .two_4{ width:121px;_width:121px;}
.cont .three{width:470px; height:34px; float:left; line-height:18px; border:1px solid #999999; padding:8px 5px;}
.cont .four{ display:block; float:left;padding-left:10px;}
.cont .four object{outline:none; outline:0;}
.cont .four_cot{clear:both; height:24px; padding:0 10px; line-height:24px; margin:5px 0; background:#dddddd;}
.cont .four_cot em{ float:right; width:12px; height:12px; cursor:pointer; margin-top:7px; background:url(/Content/img/close_pic.png) no-repeat 0 -12px;}
.cont .four_cot p{ width:450px; height:24px; overflow:hidden;}
.centre .five{ text-align:center; padding-top:20px;}
.centre .five input{ height:30px; font-size:14px; color:#FFF; font-weight:bold; cursor:pointer; margin:0 10px; line-height:30px; width:120px; background:url(/Content/img/anniu.png) no-repeat; border:none;}
.centre .five .five_3{ background:url(/Content/img/anniu.png) no-repeat 0 -30px;font-weight:bold;text-decoration:none;}
.centre .five .five_2{ background:url(/Content/img/anniu.png) no-repeat 0 -120px;font-weight:normal; text-decoration:none;}
.cont .tw_height{ height:20px; line-height:20px;}
.cont .tw_height dt{ height:20px; line-height:20px; padding:0px 5px; background-position:right -27px;}
.cont .tw_height dt:hover{ background-position:right -27px;}
/*真伪鉴定主页*/
.aurh{ padding-top:20px;}
.aurh .aurh_title{}
.aurh ul{ width:440px; margin:0 auto; height:38px;}
.aurh ul li{ height:38px; line-height:38px; float:left; padding-right:1px;}
.aurh ul li a{ display:block; float:left; height:38px; padding:0 10px; font-size:14px;}
.aurh ul li a:hover{ text-decoration:none; background:#31A2E4; color:#FFF;}
.aurh ul .li_bg a{ background:#DDDDDD; color:#333;}
.aurh .input{ width:420px; margin:0 auto; height:40px;  padding:10px; background:#DDDDDD;}

.aurh .input_w{ float:left; height:34px; line-height:34px; padding:2px 5px; width:348px; border:1px #687F9B solid;}
.aurh .button_w{ cursor:pointer;  float:left; height:40px; font-size:14px; width:60px; border:none; background:#687F9B; color:#FFF;}
.aurh .title{ width:440px;height:32px; line-height:32px; text-align:center; color:#FFF; font-size:14px;}
.aurh .biaoti{ font-weight:bold; line-height:26px;}
.aurh .detailed{ line-height:24px; padding-top:10px; color:#666666;}
.aurh .detailed p{ text-indent:2em;}
.aurh .detailed div{}

.aurh .valid{ width:440px; margin:0 auto; padding-top:20px;}
.aurh .valid .title{ background:#50AA26;}
.aurh .invalid{ width:440px; margin:0 auto; padding-top:20px;}
.aurh .invalid .title{background: #f6a601;}

/*自动估价主页*/
.autom{width:95%;margin:0 auto;}
.autom table{ border-color:#dddddd;}
.autom td{ line-height:26px; padding:0 5px;}
.autom th{ line-height:26px;}
.autom td .td_cont{ padding:20px 0;}
.autom td .td_cont div{ padding:10px 0 0 10px;}
.autom td p{ line-height:24px; padding-left:20px;}
.print{ height:30px; line-height:30px; padding:20px;}
 .print a{ height:30px; line-height:30px; display:block; color:#333; float:right; text-align:center; width:90px; border:1px solid #A1A1A1; background:#F0F0F0;}
.print a:hover{ text-decoration:none; background-color:#DFDFDF;}
/*人工估价*/
#TB_artBG{background-color:#666;position:absolute;z-index:300;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.artificial{position:absolute; left:50%;height:auto;z-index:310;background-color:#fff;border:1px #BDC7D3 solid;padding:5px;}
.artificial{ overflow:hidden; background:#FFF; width:400px; height:180px; padding:20 10px;}
.artificial .close{ height:20px; line-height:20px; padding-bottom:10px;}
.artificial em{ float:right; cursor:pointer;}
.artificial .progress{ margin-left:50px;height:12px; line-height:12px; width:300px; background:#FFF; border:1px solid #929292;}
.artificial .progress span{ background:#FF9966; height:12px; width:0px; display:block;}
.artificial p{ text-align:center; padding-top:10px; height:40px; line-height:40px; font-size:14px;}
/*询价记录*/
.centre .logo p{ width:200px; height:30px; float:right;margin-top: -20px; margin-bottom: -10px; margin-right:85px;}
.centre .logo p a{ text-decoration:none; width:100px; display:block; height:25px; background:#D6D6D6; color:#666666; float:left; line-height:25px; text-align:center; font-size:12px;}
.centre .logo p .record_a{ background:#0066CC; color:#FFF; font-weight:bold;}
.centre .logo p a:hover{ text-decoration:none; font-weight:bold;}
.record{}
.record .search_1{ height:30px; line-height:30px; color:#666666;}
.search_1 b{ text-align:right; height:30px;  float:left; font-size:14px; display:block; width:74px;}
.record .search_1 .s_one{ float:left;}
.record .search_1 .s_two{ float:left; padding-left:30px; padding-top:2px;}
.record .search_1 .input_w{ color:#666666; width:148px; padding:2px 5px; height:18px; line-height:18px;}
.record .search_1 .button_w{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat; width:80px; border:none; height:26px;}
.record .search_1 .button_w2{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat 0 -30px; width:80px; border:none; height:26px;}

.search_2{ color:#666666; height:30px; line-height:30px; padding:10px 0;}
.search_2 b{ text-align:right; height:30px; float:left; font-size:14px; display:block; padding-right: 12px;width: 82px;}
.search_2 select{ cursor:pointer; height:26px; color:#666666; margin-right:20px;}
.record .record_c{ padding-top:10px; }
.record .record_c th{ background:#F6F6F6; color:#666666px; font-size:12px; font-weight:400; height:30px; line-height:30px; text-align:left; padding-left:20px;}
.record .record_c td{ line-height:26px; padding:5px 10px; border-bottom:1px #dddddd solid; vertical-align:top;}
.record .record_c td a:hover{cursor:pointer;}/*2015-04-25 潘锦发增加*/
.record .re_left {}
.record .re_left b a{ color:#0066cc; font-weight:bold;}
.record .dengxun{ color:#FF6600;line-height:20px;}
.record .weixun{color:#888888; line-height:20px;}
.record .dengxun img{width:20px;height:20px;margin-right:5px;}
.record .weixun img{width:20px;height:20px; margin-right:5px;}
.c666{ color:#666;}
.record .re_right{}
.record .re_right ul{ float:left;width:170px;}
.record .re_right li{ line-height:26px;}
.record .re_right li b{ font-weight:normal;}
.record .re_right li .b_red{color:#F00; font-weight:bold;}
.record .re_right li a{ color:#0066cc;}
.record .re_right .re_time{word-break:break-all;word-wrap: break-word; white-space: normal;clear:both; color:#666;}
.record .re_right .re_time a{color: #0066cc;}
.record .re_right p{ color:#FF6600;}

.record .search_2{ color:#666666; height:30px; line-height:30px; padding:10px 0;}
.record .search_2 b{ height:30px; float:left; font-size:14px; display:block; width:90px;}
.record .search_2 select{ float:left; cursor:pointer; height:26px; color:#666666; margin-right:25px;}
.record .search_2 span{ float:left; font-size:14px;}
.record .search_2 .radion_ck{ font-size:14px; float:left; margin-right:20px;}
.record .search_2 .radion_ck label{ cursor:pointer; margin-right:10px;}
.record .search_2 .radion_ck input{ margin-right:1px; line-height:30px; position:relative; top:2px;}
.record .search_2 p{ float:left;}
.record .search_2 p input{ margin-right:1px; line-height:30px; position:relative; top:2px;}
.record .search_2 p label{ font-size:14px;  cursor:pointer; margin-right:10px;}

.record .tab_p{ height:30px; line-height:30px; padding-left:30px; clear:both;}
.record .tab_p a{ float:left; display:block; height:24px; line-height:24px; padding:0 15px 0 10px; margin-top:3px; border:1px solid #AAAAAA;}
.record .tab_p a:hover{ text-decoration:none; border:1px solid #5B9AD6;}
.record .tab_p .record_a{background: url(/Content/img/jiantou_4.png) right -18px no-repeat #5B9AD6; border:1px solid #5B9AD6; color:#FFF;}
.record .tab_p .record_b{background: url(/Content/img/jiantou_4.png) right 10px no-repeat #5B9AD6; border:1px solid #5B9AD6; color:#FFF;}
.record .tab_p span{color:rgb(153, 153, 153); padding-left:20px;}
.record .tab_p span em{ color:#FF6633;}

.manu { padding:10px; margin:10px; text-align:center;}
.manu a {outline:none; outline:0;text-decoration:none;  border:1px #eee solid; margin:4px; padding:2px 5px; color:#036cb4;}
.manu a:hover {outline:none; outline:0;text-decoration:none; border:#999 1px solid;}
.manu a:active { outline:none; outline:0;text-decoration:none;border:#999 1px solid; color:#666;}
.manu .current { background:#036cb4; border:#036cb4 1px solid; margin:2px; padding:2px 5px; font-weight:bold; color: #fff;}
.manu .disabled { border:#eee 1px solid; color:#ddd; margin:2px; padding:2px 5px;}
.manu em{ margin:0 5px;}
.manu .input_w{ width:40px; padding:2px 5px; margin:0; height:14px;}
.manu .button_w{ width:48px; height:22px; border:none; padding:0; margin:0;  cursor:pointer;background:url(/Content/img/anniu_2.png) no-repeat; color:#FFF;}
.manu .button_w2{ width:48px; height:22px; border:none; padding:0; margin:0;  cursor:pointer;background:url(/Content/img/anniu_2.png) no-repeat 0 -22px; color:#FFF;}


/*信息主页*/
.news{}
.news .list{padding:2px 5px; line-height:26px; margin-bottom:10px ; border:1px #dddddd solid;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
.news .list .list_li{ height:26px; overflow:hidden; margin-bottom:10px;  line-height:26px;}
.news .list_li li{ float:left; padding:0 5px;}
.news .list_li li input{outline: none; margin:0; padding:0; position:relative; top:2px;}
.news .list_li li img{ position:relative; top:3px; padding-right:10px;}
.news .list_li li b{ color:#333; font-weight:400; padding-right:5px;}
.news .list_li li span{ color:#888888;}
.news .list_li .time{ float:right;}

.news .list_li .li_name{ width:70px; overflow:hidden;}
.news .list_li .li_cont{ width:500px; overflow:hidden; }
.news .list_li .li_link{ width:60px; overflow:hidden;}
.news .list_li .li_link a{ font-weight:bold; color:#007FFF;  padding-right:-10px;}
.news .list_cont{ padding:10px;}
.news .list_cont .title{ border-bottom:1px #dddddd solid; padding-bottom:10px; margin-bottom:20px;}
.news .list_cont dt{ font-weight:bold;}
.news .list_cont .mail{}


/*消息*/
*html .the_news { cursor:pointer; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 0)||60)-(parseInt(this.currentStyle.marginBottom, 0)||60)));}
.the_news{cursor:pointer; position:fixed;right:10px; bottom:60px; z-index:100; width:305px; background:#F8F8F8; border:1px solid #98AFBA;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.the_news em{background: url(/Content/img/close_pic3.png) no-repeat; cursor:pointer; position:absolute; right:-7px; top:-7px; width:16px; height:16px; display:block;}
.the_news .news_xin{ width:70px; border-right:1px solid #98AFBA;}
.the_news .news_xin p{ position:relative;}
.the_news .news_xin img{ margin-left:12px;}
.the_news .news_xin span{ position:absolute; display:block; top:-5px; left:35px; color:#FFF; font-size:10px; height:14px; width:18px; line-height:14px; overflow:hidden; text-align:center; background:url(/Content/img/new_y.png) no-repeat;}
.the_news table{ border:none;}
.the_news table td{ line-height:24px; padding:6px 0; padding-left:6px;word-wrap: break-word;  break-word: break-all;}
.the_news dd a:hover{ color:#888888;}
.search_3{ height:22px; line-height:22px; padding-bottom:15px;}
.search_3 .span_checkbox{margin-right:10px; padding-left:11px; position:relative; top:3px;}
.search_3 a{ padding:0px 6px; display:inline-block; margin-right:3px; height:22px;border-radius: 3px;border-radius: 0\9\0; border: 1px solid #888; background: #F3F3F3; background: -webkit-linear-gradient(top,#ffffff 0%,#ebebeb 90%,#F3F3F3 100%);}
.search_3 a:hover{ text-decoration:none; background:#E7E7E7; background: -webkit-linear-gradient(bottom,#ffffff 0%,#ebebeb 90%,#F3F3F3 100%);}
.tishi{ padding:4px 5px; margin-top:7px; float:left; color:#FFF; background:#FF9900;border-radius: 3px;}
/*修改密码*/
#TB_overlayBG{background-color:#666;position:absolute;z-index:300;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.cipher{position:absolute;width:320px;left:50%;height:auto;z-index:310;background-color:#fff;border:1px #BDC7D3 solid;padding:5px;}
.cipher h2{height:32px;font-size:14px; border-bottom:2px solid #BDC7D3; position:relative;padding-left:10px;line-height:32px;color:#333333;}
.cipher h2 a{position:absolute;right:5px;font-size:12px;color:#333333; font-weight:400;}
.cipher .mainlist{ padding:20px;}
.cipher .mainlist table{width:280px;}
.cipher .mainlist td{ height:36px; line-height:36px;}
.cipher .mainlist .input_w{ height:20px; width:170px; border:1px #EAEAE2 solid; padding:2px 5px;}
.cipher .mainlist .modify{ float:right; width:48px; height:22px; cursor:pointer; margin-right:25px;  background:url(/Content/img/anniu_2.png) no-repeat; border:none; color:#FFF;}
.cipher .mainlist .modify_2{ float:right; width:48px; height:22px; cursor:pointer; margin-right:25px;  background:url(/Content/img/anniu_2.png) no-repeat 0 -22px; border:none; color:#FFF;}

/*真伪鉴定*/
.appraisal{ width:256px; position:absolute; right:-20px; top:60px; padding:10px 5px; border:1px #687F9B solid;}
.appraisal .input_w{ float:left; border:1px #ccc solid; height:26px; line-height:26px; width:200px;}
.appraisal .input_b{ cursor:pointer; float:left; padding:0 15px; color:#FFF; height:28px; line-height:28px; border:none; background:#10569f;}
.appraisal .input_b:hover{ cursor:pointer; background:#0f6cbf;}
.appraisal em{ position:absolute; right:30px; top:-9px; width:10px; height:9px; display:block; background:url(/Content/img/arr.png) no-repeat;}
.appraisal 
.appraisal ul{ width:256px; margin:0 auto; height:24px;}
.appraisal .aurh_top li{ padding:0; height:24px; line-height:24px; float:left; padding-right:1px;}

.jianding{position:relative; float:left;}
.jianding label{position:absolute;cursor:text; left:15px; color:#666666}
.jianding .yanse{ color:#dddddd;}
.jianding .red{ color:#CC0001; left:5px;}
.jianding b{position:absolute; cursor:text;left:5px; top:10%; font-weight:400; color:#FF6558;}
.appraisal .aurh_top li a{ display:block; float:left; color:#333333; font-weight:400; height:24px; padding:0 10px; font-size:12px;}
.appraisal .aurh_top li a:hover{ text-decoration:none; background:#31A2E4; color:#FFF;}
.appraisal .aurh_top .li_bg a{ background:#DDDDDD; color:#333;}
/*友好提示框*/

.close{position:relative; height:34px;}
.close label{position:absolute; left:15px; top:13px; color:#666666; cursor:text;}
.close .yanse{ color:#dddddd;}
.close .red{ color:#CC0001; left:15px;}
.close .cccc{ position:absolute; top:-30px; left:5px; background:#CCC; height:20px;}
.close b{position:absolute; left:3px;  font-size:16px; top:14px; font-weight:bold; color:red;}

.close_18{position:relative; height:26px;}
.close_18 label{position:absolute; left:15px; top:3px; line-height:18px; color:#666666; cursor:text;}
.close_18 .yanse{ color:#dddddd;}
.close_18 .red{ color:#CC0001; left:15px;}
.close_18 .cccc{ position:absolute; top:-30px; left:5px; background:#CCC; height:20px;}
.close_18 b{position:absolute; left:5px; top:16px; font-weight:400; color:#FF6558;}


.close_00{position:relative;}
.close_00 label{position:absolute; left:15px; color:#666666; cursor:text;}
.close_00 .yanse{ color:#dddddd;}
.close_00 .red{ color:#CC0001; left:15px;}
.close_00 .cccc{ position:absolute; top:-30px; left:5px; background:#CCC; height:20px;}
.close_00 b{position:absolute; left:5px; top:16px; font-weight:400; color:#FF6558;}




/**hody加的JS样式***start***/
.cont .block_one .cont_r_hover{ background-color:#26487D;color:white;}

/**end******/

/**动态加载loading***start***/
#TB_indexBG{background-color:#666;position:absolute;z-index:300;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.i_bg{position:absolute;left:50%;height:auto;z-index:310;}

.zidong{position:absolute;left:50%;z-index:310;background-color:#fff;border:1px #BDC7D3 solid;padding:5px;}
.zidong .title em{ float:right; cursor:pointer;}

#TB_baiBG{background-color:#FFF;position:absolute;z-index:300;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.bai_bg{position:absolute;left:50%;z-index:310;background-color:#fff; padding:5px;}
.bai_bg img{}
/**end******/
/**无加载数据***start***/
 .none_font{ border-top:1px solid #888888;font-size:14px; padding-left:90px; line-height:30px; padding-bottom:20px;}
.none_font h2{ color:#F00; height:30px; line-height:30px; font-size:16px; padding:10px 0;}
.none_font dt{ font-weight:bold;}
.none_font dd{ padding-left:20px;}
/**end******/

.centre .five{ width:300px; padding-left:20px; margin:0 auto; height:30px; text-align:center; padding-top:20px;}
.centre .five input{ float:left; height:30px; font-size:14px; color:#FFF; font-weight:bold; cursor:pointer; margin-right:20px; line-height:30px; width:120px; background:url(/content/img/anniu.png) no-repeat; border:none;}
.centre .five a{ float:left; height:30px; font-size:14px; color:#FFF; font-weight:bold; cursor:pointer; margin-right:20px; line-height:30px; width:120px; background:url(/content/img/anniu.png) no-repeat; border:none;}
.centre .five .five_3{ background:url(/content/img/anniu.png) no-repeat 0 -30px;}
.centre .five .five_2{ background:url(/content/img/anniu.png) no-repeat 0 -150px; float:left; display:block; height:30px; font-size:14px; color:#FFF; font-weight:bold; cursor:not-allowed;  line-height:30px; width:120px; border:none;}
.centre .five a:hover{ text-decoration:none;}


.news .search_1{ height:30px; line-height:30px; color:#666666; padding-bottom:10px;}
.news .search_1 b{ height:30px;  float:left; font-size:14px; display:block; width:90px;}
.news .search_1 .s_one{ float:left;}
.news .search_1 .s_two{ float:left; padding-left:30px; padding-top:2px;}
.news .search_1 .input_w{ color:#666666; width:148px; padding:2px 5px; height:18px; line-height:18px;}
.news .search_1 .button_w{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat; width:80px; border:none; height:26px;}
.news .search_1 .button_w2{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat 0 -30px; width:80px; border:none; height:26px;}

.mr10{ margin-right:10px;}
/**404***start***/
.error{ margin-top:100px;}
.error ul{ padding:20px; text-align:right; padding-right:170px;}
.error li{ height:30px; line-height:30px; color:#666666; font-size:14px;}
.error div{height:40px; line-height:40px; text-align:right; padding-right:175px; padding-top:20px;}

.header .right li .xin_bg{float:left; height:30px; text-align:center; display:block; margin-top:20px; font-size:14px; color:#FFF; font-weight:bold; cursor:pointer; line-height:30px; width:120px; background:url(/content/img/anniu.png) no-repeat; border:none;}
.header .right li .xin_bg:hover{ text-decoration:none;}

.auto_line{word-break:break-all;word-wrap: break-word; }

.menu{height:100%;width:200px;background:#f2f2f2;float:left;border-right:2px solid #ccc;}
.menu ul{margin:5px;}
.menu li{}
.menu li a {display:block;line-height:30px;text-indent:15px;text-decoration:none;color:#036;font-family:Microsoft YaHei;font-size:14px;font-weight:bold;}
.menu li a:hover {background:#ddd;color:#369;}
.menu li a.select{background:#369;color:#fff;}

.rightbody{height:100%;}
#msgcnt{color:#f30;}

.button_blue{ cursor:pointer; float:left;  font-size:12px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat; width:80px; border:none; height:26px;text-align: center;}
.button_blue:link{font-size:12px; color:#FFF;}


/*用于tab*/
.tab_nav{ z-index:1; text-align:left; padding-left:15px;  width:96%;  height:37px;border-bottom:2px solid #336699;}
.tab_nav a{font-size:14px; display:inline-block; height:35px; line-height:35px;  top:0px; text-align:center; padding:0px 15px 0px 15px;  border:1px solid #AAAAAA;border-bottom:0; background:#EEEEEE;}
.tab_nav a:hover{ font-weight:bold; text-decoration:none;}
.tab_nav .ac{ font-weight:bold;background:#FFF; border:2px solid #336699; border-bottom:2px solid #FFF; text-decoration:none;}
.tab_nav .notallowed{ cursor:not-allowed;  color:#AAAAAA; }
.tab_nav_content{ padding:20px 10px;}
.tab_nav_content table{ margin:0 auto;}
.tab_nav_content table td{ padding:8px 0;}
.tab_nav_content table th{ padding:8px 0;}
.tab_nav_content table td b{/* color:red;*/}
.tab_nav_content table .file{ float:left; width:100%; margin-bottom:5px; }
.tab_nav_content table .file a{ color:#007FFF}
.tab_nav_content table  a{ color:#007FFF}
.tab_nav_content .block_one input{}
.tab_nav_content .block_one{ width:480px; height:38px; float:left; line-height:38px; border:1px solid #999999;}
.tab_nav_content .table{border: 1px solid black;border-bottom: 0;border-right: 0;}
.tab_nav_content .table td {border-bottom: 1px solid black; border-right:1px solid black;}
.tab_nav_content .table th {border-bottom: 1px solid black; border-right:1px solid black;}
.tab_nav_content table .tspan { float:left; width:100%; padding-bottom:5px;}
/*用于弹出框页面*/
.dialog_content{ padding:5px 10px;}
.dialog_content table{ margin:0 auto;}
.dialog_content table td{ padding:8px 0;}
.dialog_content table th{ padding:8px 0;}
.dialog_content table td b{/* color:red;*/}
.dialog_content table .file{ float:left; width:100%;}
.dialog_content table .file a{ color:#007FFF}
.dialog_content .block_one input{}
.dialog_content .block_one{ width:480px; height:38px; float:left; line-height:38px; border:1px solid #999999;}
.dialog_content .table{border: 1px solid black;border-bottom: 0;border-right: 0;}
.dialog_content .table td {border-bottom: 1px solid black; border-right:1px solid black;}
.dialog_content .table th {border-bottom: 1px solid black; border-right:1px solid black;}
.dialog_content table .tspan { float:left; width:100%; padding-bottom:5px;}

/*列表样式*/
.tblist{}
.tblist .search_1{ height:30px; line-height:30px; color:#666666;}
.tblist .search_1 .s_one{ float:left;}
.tblist .search_1 .s_two{ float:left; padding-left:30px; padding-top:2px;}
.tblist .search_1 .input_w{ color:#666666; width:148px; padding:2px 5px; height:18px; line-height:18px;}
.tblist .search_1 .button_w{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat; width:80px; border:none; height:26px;}
.tblist .search_1 .button_w2{ cursor:pointer; font-size:14px; color:#FFF; background:url(/Content/img/anniu_3.png) no-repeat 0 -30px; width:80px; border:none; height:26px;}

.tblist .record_c{ padding-top:10px; float:left; width:100%; }
.tblist .record_c th{ background:#F6F6F6; color:#666666px; font-size:12px; font-weight:400; height:30px; line-height:30px; text-align:left; padding-left:20px;}
.tblist .record_c td{ line-height:26px; padding:5px 10px; border-bottom:1px #dddddd solid; vertical-align:top;}
.tblist .re_left {}
.tblist .re_left b a{ color:#0066cc; font-weight:bold;}
.tblist .chuli{ color:#FF6600;line-height:20px;}
.tblist .nodata{color:#888888; line-height:20px;}
.tblist .chuli img{width:20px;height:20px;margin-right:5px;}
.tblist .nodata img{width:20px;height:20px; margin-right:5px;}
.tblist .re_right{}
.tblist .re_right ul{ float:left;}
.tblist .re_right li{ line-height:26px;}
.tblist .re_right li b{ font-weight:normal;}
.tblist .re_right li .b_red{color:#F00; font-weight:bold;}
.tblist .re_right li a{ color:#0066cc;}
.tblist .re_right .re_time{word-break:break-all;word-wrap: break-word; white-space: normal;clear:both; color:#666;}
.tblist .re_right .re_time a{color: #0066cc;}
.tblist .re_right p{ color:#FF6600;}

.tblist .search_2{ color:#666666; height:30px; line-height:30px; padding:10px 0;}
.tblist .search_2 b{ height:30px; float:left; font-size:14px; display:block; width:90px;}
.tblist .search_2 select{ float:left; cursor:pointer; height:26px; color:#666666; margin-right:25px;}
.tblist .search_2 span{ float:left; font-size:14px;}
.tblist .search_2 .radion_ck{ font-size:14px; float:left; margin-right:20px;}
.tblist .search_2 .radion_ck label{ cursor:pointer; margin-right:10px;}
.tblist .search_2 .radion_ck input{ margin-right:1px; line-height:30px; position:relative; top:2px;}
.tblist .search_2 p{ float:left;}
.tblist .search_2 p input{ margin-right:1px; line-height:30px; position:relative; top:2px;}
.tblist .search_2 p label{ font-size:14px;  cursor:pointer; margin-right:10px;}

.tblist .tab_p{ height:30px; line-height:30px; padding-left:30px; clear:both;}
.tblist .tab_p a{ float:left; display:block; height:24px; line-height:24px; padding:0 15px 0 10px; margin-top:3px; border:1px solid #AAAAAA;}
.tblist .tab_p a:hover{ text-decoration:none; border:1px solid #5B9AD6;}
.tblist .tab_p .record_a{background: url(/Content/img/jiantou_4.png) right -18px no-repeat #5B9AD6; border:1px solid #5B9AD6; color:#FFF;}
.tblist .tab_p .record_b{background: url(/Content/img/jiantou_4.png) right 10px no-repeat #5B9AD6; border:1px solid #5B9AD6; color:#FFF;}
.tblist .tab_p span{color:rgb(153, 153, 153); padding-left:20px;}
.tblist .tab_p span em{ color:#FF6633;}

/******其他样式******/
/*table 样式*/
.tleft{ text-align:left;}
.tright{ text-align:right}
.ttop{ vertical-align:top;}
.tcenter{ text-align:center}
.tcenter td{ text-align:center}




.form{ padding:20px 0;}
.form table{ margin:0 auto;}
.form table td{ padding:5px 0;}
.form table td b{/* color:red;*/}
.form .block_one input{}
.form .block_one{ width:480px; height:38px; float:left; line-height:38px; border:1px solid #999999;}

.form .block_one .cont_r{float:left; margin-top:5px; height:22px; line-height:22px; margin-right:3px; border:1px solid #B9D7FD; background:#B9D7FD; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#333333; text-overflow:ellipsis; overflow:hidden;}
.form .block_one .cont_r a{ cursor:pointer;background: url(/Content/img/dot2.png) no-repeat; width:24px; height:24px; display:block; float:left;}
.form .block_one .cont_r a:hover{ background: url(/Content/img/dot2.png) no-repeat 0 -24px;background-color:#26487D;}
.form .block_one .cont_r input{ background:#FFF; border:1px solid #888888; height:22px; line-height:22px; margin-right:5px; float:left;}
.form .block_one .cont_r span{ background:#B9D7FD; display:block; float:left; padding:0 5px; height:22px; line-height:22px;}
.form .block_one .span_bg{ border:1px solid #B9D7FD;}
.form .block_one .span_bg span{ background:#FFF;}
.form .block_one .cont_rc{ float:left; cursor:pointer; margin-top:5px; height:24px; line-height:24px; margin-right:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:0 5px; text-overflow:ellipsis; overflow:hidden;background-color:#26487D;color:white;}
.form .block_one .cont_n{float:left; cursor:pointer; margin-top:5px; height:24px; line-height:24px; margin-right:3px; background-color:#888; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#ffffff; padding:0 5px; text-overflow:ellipsis; overflow:hidden;}
.form .block_one .cont_nc{ background-color:#5d5757;color:white;}
.form .block_one .city_a{  float:left; padding:0 5px; padding-right:20px; height:38px; line-height:38px; margin-right:5px; background: url(/content/img/dot.png) right 16px no-repeat #66A6E5; color: #FFF; text-overflow:ellipsis; overflow:hidden;}
.form .block_one .city_a:hover{ text-decoration:none; color:#FFF;background: url(/content/img/dot.png) right 16px no-repeat #26487D;}
.form .block_one .city_i{outline:none;outline:0; border:0;}
.form .block_hui{ background:#EEEEEE;}
.form .block_hui .city_a{ background-color:#EEEEEE;color:#000;border-right: 1px solid #999999;}
.form .block_hui .city_a:hover{ background-color:#EEEEEE; background-position:right -18px; color:#000;}
.form .block_hui .pro_text{color:#000;}
.form .block_hui .pro_text input{color:#000; background:#EEEEEE;}
.form .block_hui .pro_text span{color:#000;}

.form .two{ width:490px;}
.form .two_1{ overflow:hidden; width:121px; height:38px; float:left; line-height:38px; margin-right:10px; border:1px solid #999999;}
.form .two_1 dt{ overflow:hidden; height:34px; cursor:pointer; line-height:34px; background:url(/Content/img/dot.png) right -20px no-repeat #FFF; padding:2px 5px;color:#333;}
.form .two_1 dt:hover{ background-position:right -54px;}
.form .two_hui dt{ background-color:#EEEEEE; cursor:default;}
.form .two_hui dt:hover{ background-position:right -20px;}
.form .two_1 dd{ display:none; position:absolute; z-index:200;}
.form .two_1 ul{ width:120px; overflow:auto; max-height:100px; margin-left:-1px; border:1px solid #dddddd; background:#FAFAFA;}
.form .two_1 li{height:34px; line-height:34px; background:#FAFAFA;}
.form .two_1 li a{height:34px; display:block; padding:0 10px; background:#FAFAFA;white-space: nowrap;}
.form .two_1 li a:hover{ background:#DDDDDD; text-decoration:none;}
.form .two input{ height:34px; float:left;border:1px solid #999999; padding:2px 0px; margin-right:10px;  }
.form .two .input{ height:34px; float:left;border:1px solid #999999; padding:2px 50px; margin-right:10px; }
.form .two_2{width:122px;}
.form .two_3{ width:121px;}
.form .two_4{ width:121px;_width:121px;}
.form .three{width:470px; height:34px; float:left; line-height:18px; border:1px solid #999999; padding:8px 5px;}
.form .four{ display:block; float:left;padding-left:10px;}
.form .four object{outline:none; outline:0;}
.form .four_cot{clear:both; height:24px; padding:0 10px; line-height:24px; margin:5px 0; background:#dddddd;}
.form .four_cot em{ float:right; width:12px; height:12px; cursor:pointer; margin-top:7px; background:url(/Content/img/close_pic.png) no-repeat 0 -12px;}
.form .four_cot p{ width:450px; height:24px; overflow:hidden;}
.form .tw_height{ height:20px; line-height:20px;}
.form .tw_height dt{ height:20px; line-height:20px; padding:0px 5px; background-position:right -27px;}
.form .tw_height dt:hover{ background-position:right -27px;}
.form b{ font-size:14px;}
.form .a{ color:#007FFF;text-decoration:underline; padding:5px;}
.form .a:link{ color:#007FFF;text-decoration:underline;}
.form .a:hover{ color:#007FFF;text-decoration:underline;}
.objtable{/*border: 1px solid black;border-bottom: 0;border-right: 0;*/}
.objtable td {/*border-bottom: 1px solid black; border-right:1px solid black;*/}
.objtable th {/*border-bottom: 1px solid black; border-right:1px solid black;*/}
.objtable{ margin:0 auto;}
.objtable td{ padding:8px 0 !important; text-align:center;}
.objtable th{ padding:8px 0 !important; text-align:center;}
.objtable td b{/* color:red;*/}
.objtable .file{ float:left; width:100%;}
.objtable .file a{ color:#007FFF}
.objtable a{ color:#007FFF;text-decoration:underline;}
.objtable a:link{ color:#007FFF;text-decoration:underline;}
.objtable a:hover{ color:#007FFF;text-decoration:underline;}

.pagetitle{ margin:10px; width:96%;  padding-bottom:10px; float:left; border-bottom: 1px solid #336699;}
.pagetitle span{ font-size:19px; float:left;  padding-top:8px; padding-left:5px; font-weight:bold;}
.pagetitle2{ margin:10px; width:96%;  padding-bottom:10px; float:left; }
.pagetitle2 span{ font-size:19px; float:left;  padding-top:8px; padding-left:5px; font-weight:bold;}
.home_pricemonitor .pricemonitor_map{width:100%;}
.lefthead_table th{width:0 !important;};


